# CIS Module Configuration
# Generated by BMAD installer
# Version: 6.7.1
# Date: 2026-05-20T13:44:55.559Z

visual_tools: intermediate

# Core Configuration Values
user_name: Julian
project_name: sar
communication_language: Portugues Brasil
document_output_language: Portugues Brasil
output_folder: "{project-root}/_bmad-output"
